Urban - Rural indicator - combining England & Wales with Scotland, and Northern Ireland
12/04/2014 04:40 PM - Andy Ross

Status: Closed Start date: 12/04/2014
Priority: High % Done: 100%
Assignee:

Category: Data linkage and consents

Description

Dear user support

Do you know of a way of combining the urban rural categories of a_ur01ind-c_ur0O1ind for England & Wales with those for Scotland,
and Northern Ireland that goes beyond a simple urban/rural dichotomous measure? For example a three or four level measure that
provides a greater understanding of the variability of local context?

Has anyone done this successfully, or is it always necessary to stratify by country when analysing the data beyond the urban/rural
dichotomy?

Many thanks in advance!

Andy

History

#1 - 12/04/2014 05:16 PM - Redmine Admin
- Category set to Data linkage and consents
- Status changed from New to In Progress

- Target version setto X M

- % Done changed from 0 to 10

There does not seem to be an official UK-wide classification (cf. devolved IMD debate). Rural statistics department at DEFRA or the authors of the
new 2011 classification for England-Wales could be leads to follow? Will leave open for now in case of other user feedback.

From a different angle - we are releasing lookups to OACO01 and will be releasing lookups to OAC11- both with some discrimination of rural
communities.

Jakob

#2 - 12/04/2014 06:31 PM - Andy Ross

Many thanks for such a prompt response Jakob! | will do that. Could you also let me know where | can find further detail on those lookups you
mention, and when are you hoping to release these?

All best wishes

Andy

#3 - 12/12/2014 12:16 PM - Redmine Admin
- % Done changed from 10 to 50

The geographical lookup tables will be released 28 Jan 2015.
Jakob

#4 - 12/18/2014 09:15 AM - Redmine Admin
- % Done changed from 50 to 100

#5 - 12/22/2014 08:50 AM - Redmine Admin

- Status changed from In Progress to Closed
